#!/bin/sh
echo 'name: probability
version: 0.2.4
id: probability-0.2.4-95ca457a70b670593e8b765a9e2fff8a

license: BSD3
copyright:
maintainer: Henning Thielemann <haskell@henning-thielemann.de>
stability:
homepage: http://www.haskell.org/haskellwiki/Probabilistic_Functional_Programming
package-url:
synopsis: Probabilistic Functional Programming
description: The Library allows exact computation with discrete random variables
             in terms of their distributions by using a monad.
             The monad is similar to the List monad for non-deterministic computations,
             but extends the List monad by a measure of probability.
             Small interface to R plotting.
category: Math, Monads, Graphics
author: Martin Erwig <erwig@eecs.oregonstate.edu>, Steve Kollmansberger
exposed: True
exposed-modules: Numeric.Probability.Visualize
                 Numeric.Probability.Expectation Numeric.Probability.Percentage
                 Numeric.Probability.Distribution Numeric.Probability.Transition
                 Numeric.Probability.Random Numeric.Probability.Shape
                 Numeric.Probability.Trace Numeric.Probability.Simulation
                 Numeric.Probability.Object Numeric.Probability.Example.Alarm
                 Numeric.Probability.Example.Barber
                 Numeric.Probability.Example.Bayesian
                 Numeric.Probability.Example.Boys
                 Numeric.Probability.Example.Collection
                 Numeric.Probability.Example.Diagnosis
                 Numeric.Probability.Example.Dice
                 Numeric.Probability.Example.DiceAccum
                 Numeric.Probability.Example.Kruskal
                 Numeric.Probability.Example.MontyHall
                 Numeric.Probability.Example.NBoys
                 Numeric.Probability.Example.Predator
                 Numeric.Probability.Example.Profession
                 Numeric.Probability.Example.Queuing
                 Numeric.Probability.Example.TreeGrowth
hidden-modules: Numeric.Probability.Monad
                Numeric.Probability.PrintList Numeric.Probability.Show
                Numeric.Probability.Either
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/probability-0.2.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/probability-0.2.4
              /usr/local/lib
hs-libraries: HSprobability-0.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         utility-ht-0.0.8-b7d7273a9ad3e82f4805505e7575456d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/probability-0.2.4/html/probability.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/probability-0.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
